recovery:
  state:
    round: 655
    hash: "5465dcd3dc32f8c10f010fdc67981b3e53f36459f3e1d8042f59953cd0708461e83b72b6ac3359de0bfcfb5f189f04ed"
    timestamp: "2025-10-15T05:50:00.252982816Z"
  bootstrap: null
  package: null
  stream: null
